<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-08-02-1045.0-tba-Ch4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458697.94792</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>Ch4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>400.8</CenterXPixel>
    <CenterYPixel>399.0</CenterYPixel>
    <EquatorialRadiusPixel>232.2</EquatorialRadiusPixel>
    <RotationAngleDeg>0.243</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>61.12</CM1Deg>
    <CM2Deg>180.53</CM2Deg>
    <CM3Deg>164.86</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.6439</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
